﻿
.printcover1{position: absolute; z-index: 3; height: 100px; left: 25px;}
.printcover2{position: absolute; z-index: 2; height: 80px; left: 65px; top: 10px;}
.printcover3{position: absolute; z-index: 1; height: 80px; left: 0px; top: 10px;}


.trialofferholder {position:relative; height:70px;}
.productholderv2{border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border:1px #cdcdcd solid; padding:15px; margin-bottom:10px; min-height:49px;}
.productholderbg{border-color:#fd510f; border-width:2px;}
.productholderv2subtxt {    min-height: 80px;}

/* TITLE COVER HOLDER */

.coverholdersizer{float:left; width:300px; position:relative;}
.ipadtopsizing{float:left; width:300px;}
.ipadsidesizing{float:left; width:17px;}
.ipadcoverholder{float: left; position: relative; height:354px; width:266px;}
.largecovershadowipad{width:266px; height:354px;}
.highlightimage{position:absolute; right:0; width:135px;}
.ipadtopsizing2{    width:200px; float:left;}
.ipadsidesizing2{    width:12px;    height:230px; float:left;}
.ipadposition{    position:absolute;    z-index:10;    width:200px;    right:0; bottom:-20px;    margin-top:60px;}
.largecoverprintdigitalshadowipad{	width:176px;	height: 230px;	float:left;}
.largecoverprintdigitalshadowprint{	width:80%;}
.bundleholder{width:100%; position:relative;}
.coverinfoblock{font-size:12px; margin-bottom:30px; line-height:14px;}
.lookinsideicon{position:absolute; bottom:15px; right:-10px; color:#fd510f !important; font-size:20px;}

/* TITLE ISSUE DETAILS */

.titleissuedetails, .titlepurchasedetails{float:right; width:calc(100% - 330px)}
.productselector{float:right; margin-top:30px; width:630px;}
.titleissueperyear{font-weight:600; display:block; margin-bottom:15px; color:#a2a2a2;}
.titlestarrating{font-size:18px; color:#ffd000; margin-bottom:10px; display:block;}
.titlereviewcount{font-size:12px; color:#c5c5c5; margin-left:10px;}
.titlereviewcount a:link{color:#6d6d6d;}
.titlereviewcount a:visited{color:#6d6d6d;}
.titlereviewcount a:hover{color:#fd510f;}
.purchasedetailtable{font-family:'Open Sans',sans-serif;}
.productexclmationmark{width:40px; float:left;}
.productnosubtxt{width:calc(100% - 230px); float:left; margin-right:20px;}
.productsubbuybuttontable{width:170px; float:left; margin-top:5px; }
.productdescriptiontable{float:left; width:calc(100% - 330px)}
.productbuybuttontable{width:130px; float:left; margin-top:5px; }
.productpricetable{width:120px; text-align:right; font-weight:700; float:left; margin-top:12px; margin-right:10px;}
.productsavingtable{width:70px; text-align:right; float:left;}
.producttagtable{width:30px; text-align:center; color:red; font-size:20px; float:left;}
.issueversions{font-size:14px; margin-top:5px;}
.buyprice{    font-size:24px; line-height:20px; margin-top:0px; text-align:left; display:block; font-weight:700; color: #202d3c;}
.pointprice{font-size:10px; line-height:5px; display:block; color:#b0b0b0;}
.buypriceoffer{    margin-top:0px;  text-align:right;}
.buysavingtext{     font-size:12px; margin-top:10px;}
.buysavingtextsub{  font-size:14px; margin-top:0px; margin-left:20px;}
.buysavingoffer{    font-size:20px; width:25px; text-align:right; margin-top:5px; color:red; display:block;}
.wasprice{font-size:14px; color:#fd510f; font-weight:600; display:block;  text-align:left;}
.infocover{width: 150px; float: right; margin-left: 20px;}
.waystoread{text-transform:uppercase; background-color:#202d3c; padding:10px; font-size:15px; font-weight:400; color:white; text-align:center; margin-bottom:0px;}
.titlefromprice{color:#00b3a0; font-size:18px; font-weight:600; display:block; margin-bottom:20px;}
.descriptiontxt{font-size:13px; line-height:20px;}
.titlepayment{margin-bottom:15px;}
.perissuetxt{font-size:14px;}
.waspricetxt{text-decoration:line-through; font-size:14px;}
.trialoffertxt{font-size:14px; line-height:14px; display:inline-block;}
.trialofferrenewtxt{font-size:12px; margin-top:5px; text-align:center; font-weight:600; display:inline-block; width:100%; color:#fd510f;}
.savingcircle {    border-radius: 25px 25px 25px 25px;    -moz-border-radius: 25px 25px 25px 25px;    -webkit-border-radius: 25px 25px 25px 25px;    border: 2px solid #00b3a0;    width: 45px;    height: 45px;    text-align: center;    color: #00b3a0;    display:block;}
.savingcirctxt1{font-size:12px; text-transform:uppercase; font-weight:700; margin-top:5px;}
.savingcirctxt2{font-size:15px; text-transform:uppercase; font-weight:700; line-height:7px;}
.offervert{margin-top:7px !important;}


/* TITLE EDITION SELECTOR */
.titleeditionselector {  margin-top: 40px;    }
.text_version {        width: 100%;        text-align: center;        margin-bottom: 10px;   text-transform:uppercase; }
.selectorinfoheader {        font-size: 14px;        font-weight: 600;        color: #fd510f;        margin-top: 5px;    }
.selectorsavingtext {        font-size: 12px;        font-weight: 600;        color: #015cc3;    }

/* TITLE REVIEWS */
.reviewdetailholder {    border-radius: 5px;    -moz-border-radius: 5px;    -webkit-border-radius: 5px;    margin-bottom: 20px;    background-color: #f5f5f5;    width: 100%;    padding: 15px;    box-sizing:border-box;}
.reviewholder {    border-radius: 5px;    -moz-border-radius: 5px;    -webkit-border-radius: 5px;    margin-bottom: 20px; border: 1px #DBDBDB solid;    width: 100%;    box-sizing:border-box; overflow:hidden;}
.reviewholderheader{background-color: #f5f5f5; padding:15px;}
.reviewpagecoverholder{width:160px; float:left;}
.reviewpagecoverholdermob{display:none;}
.reviewpageheader{width:calc(100% - 180px); float:right;}
.reviewpagereviewholder{width:410px; margin-left:20px; float:right; border: 1px #dbdbdb solid; padding:15px; box-sizing:border-box; background-color:white;}
.ppreviewholder{width:100%; margin-left:20px; float:right; border: 1px #dbdbdb solid; padding:15px; box-sizing:border-box; background-color:white;}

.reviewpagebarsholder{width:220px; float:right;}
.reviewpagenumberholder{width:calc(100% - 220px); float:left;}
.ppreviewnumber{width:100%;}
.rpshortdesc{font-size:13px;}
.reviewtxt{padding:15px;}
.rpside {    float: left;    width: 40px;    margin-top: 8px;    color: #bcbcbc;}
.rpmiddle {    float: left;    width: calc(100% - 80px);    margin-top: 8px;}
.rpright {    text-align: left;    width: 30px;    color: #999;    margin-top: 9px;    margin-left:10px;    float: left;    font-size:12px;}
.rprow:after {    content: "";    display: table;    clear: both;}
.bar-container {    width: 100%;    background-color: #f1f1f1;    text-align: center;    color: white;}
.rpbar-1, .rpbar-2, .rpbar-3, .rpbar-4, .rpbar-5 {    height: 18px;    background-color: #ff5709;}
.outoffive{font-size:25px; margin-left:0px; float:left; line-height:63px;}
.reviewbox {        float: left;        width: 160px;    }
.ppreviews{width:calc(100% - 270px); float:right;}
.ppreviewsstats{width:250px; float:left;}
.ppbarsholder{width:100%;}
.ratingtext {  font-family: 'Open Sans Condensed', sans-serif;      font-size: 110px;  letter-spacing:-5px;  font-weight: 700; float:left; line-height:115px; }
.ratingtextna {    font-family: 'Open Sans Condensed', sans-serif;    font-size: 60px;        font-weight: 700; float:left; line-height:70px; margin-top:45px; }
.reviewtextsize {        font-weight: 400;  white-space:nowrap; font-size:13px; color: #9f9f9f; }
.reviewstarrating {        font-size: 17px;        color: #f4de3f;        margin-bottom: 10px;        display: block;        line-height: 18px;    }
.reviewstarselector {        font-size: 16px;        color: #f4de3f;        line-height: 18px;    }
.userstarrating {        font-size: 20px;        color: #f4de3f;        line-height: 20px;    }
.reviewboxes {        float: right;        border: 1px #DBDBDB solid;        width: 100%;    }
.reviewstext {        width: 200px;        font-size: 14px;    }
.divReviews {        padding-top: 20px;        padding-bottom: 20px;    }
.reviewtitle {        font-weight: 600;        font-size: 15px;    }
.reviewsubtext {        font-weight: 400;        font-size: 13px; line-height:13px;  padding-top:10px;      display: block;        margin-bottom: 5px;        margin-top: 3px; float:right;    }
.staffreview {        background-color: #fd510f;        padding: 1px 8px 1px 8px;        color: white;        font-size: 8px;        width: 50px;        border-radius: 3px;        -moz-border-radius: 3px;        -webkit-border-radius: 3px;        margin-left: 10px;    }
.subsrciberreview {        background-color: dodgerblue;        padding: 1px 8px 1px 8px;        color: white;        font-size: 10px;        width: 60px;        border-radius: 3px;        -moz-border-radius: 3px;        -webkit-border-radius: 3px;   float:right;  }
.articleholder{float:left; width:45%; padding-right:5%; height:110px;}
.articlehtext{font-size:16px; font-weight:700; display:block; margin-bottom:5px; height:18px; overflow:hidden; line-height:16px;}
.articlebtext{font-size:13px; display:block; margin-bottom:10px;}

.overlay {  position: fixed;  top: 0;  bottom: 0;  left: 0;  right: 0;  background: rgba(0, 0, 0, 0.7);  transition: opacity 500ms;  visibility: hidden;  opacity: 0;  z-index:1000;}
.overlay:target {  visibility: visible;  opacity: 1;}
.popup {  margin: 100px auto;  padding: 20px;  background: #fff;  border-radius: 5px;  width: 70%; max-width:1200px; position: relative;  transition: all 1s ease-in-out;}
.popup h2 {  margin-top: 0;  color: #333;}
.popup .close {  position: absolute;  top: 10px;  right: 20px;  transition: all 200ms;  font-size: 30px;  font-weight: bold;  text-decoration: none;  color: #333;}
.popup .close:hover {  color: #fd510f;}
.popup .content {  max-height: 30%;  overflow: auto;}
.previewcover{    position: absolute;  width:100%; right:0; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px 0pxrgba(0,0,0,0.2);}
.popupthumbcover {    float: left;    width: 25%;    height:220px;  overflow:hidden; }
.coverthumbnail{ width: 90%;   float: left;    border: 0px;    padding: 0px; }
.coverthumbnailthumb{   width:100%;  float: left;    border: 0px;      margin-bottom: 8px; border:1px #cdcdcd solid;}
.coverthumbnail:hover{}
.coverthumbnail span{    /*CSS for enlarged image*/    position: absolute;    visibility: hidden; width:40%; left:calc(60% - 20px); top:0;  }
.coverthumbnail span img{    /*CSS for enlarged image*/        width: 100%;}
.coverthumbnail:hover span{    /*CSS for enlarged image on hover*/    visibility: visible;     z-index: 4;   position: absolute;  /*position where enlarged image should offset horizontally */}
.previewinfoholder{width:100%; position:relative; overflow:hidden;}
.previewleft{width:55%;}
.previewright{width:40%; float:right; right:20px; position:relative;}

.titlemessagebox{border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px; background-color:#fbcac3; padding:10px; text-align:center; border:2px gray solid; margin-bottom:15px; position:relative;} 
.tmtxt1{font-size:18px; font-weight:900; display:block;}
.tmtxt2{font-size:15px; font-weight:400; display:block;}
.tmtag1{font-size:50px; color:red; float:left; position:absolute; top:-13px; right:-10px; text-shadow:2px 2px 2px rgba(0,0,0,0.7);}
.tmtag2{border-top:2px gray solid; position:absolute; top:-2px; right:20px; width:15px;}

/* TAB CONTROLS*/
.tab_button {    border: none;   float:left;    color: #202d3c; border-right:1px solid #e9e9e9;   background-color: #f4f4f4; top:-1px;    cursor: pointer;    font-family: 'Open Sans',sans-serif;    font-weight: 600;    position: relative;    -webkit-appearance: none;    border-radius: 0;    height: 45px;    line-height: 25px;    font-size: 13px; text-transform:uppercase;}
.tab_button.active {    border: none;    border-bottom-color: #ffffff;    color: #202d3c; background-color:white; border-top:2px solid #f4f4f4;}
.tab_content {    display: none; padding-top:20px; padding-bottom:10px; background-color: #ffffff; font-size:13px; line-height:20px;}
.tab_holder {    background-color: #f4f4f4; width:100%; height:44px;}
.tab_control .tab_content:first-child {    display: block;}
.tab50{width:50%;}
.tab33{width:33.33%;}
.tab20{width:16.66%;}
.tabunderline{border-bottom:2px solid #f4f4f4; padding-bottom:2px;}
.tabunderline.activetxt{border-bottom:2px solid #fd510f; padding-bottom:2px;}


.productdescriptiontxt{font-size:14px; font-weight:700; text-transform:uppercase; color: #202d3c; display:block; margin-bottom:0px; margin-top:4px; line-height:18px;}
.buybutton{ font-size: 13px;    font-weight: 600;    height: 35px;    line-height: 35px;}
.freeissuebox{width:100%; background-color:#ffffff; border:2px #cdcdcd solid; position:relative; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;}
.freeissuecover{position:absolute; top:-5px;-ms-transform: rotate(7deg); /* IE 9 */    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */    transform: rotate(7deg); height:115px; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);}
.fsitext{font-size:13px; margin-left:100px;  margin-bottom:10px; text-align:center;}

.titleBannerWeb { margin:auto; display:inline-block; width:100%; margin-bottom:20px; }
.titleBannerMobile { margin:auto; display:none; width:100%; }

.isholder{margin-bottom:20px;}
.isbolt{width:30px; height:40px; line-height:40px; font-size:30px; float:left; color:#0394ca;}
.istextholder{width:calc(100% - 30px); float:right;}
.istxtheader{font-size:13px; text-transform:uppercase; color:#0394ca; font-weight:700;}
.istxtbody{font-size:12px; color:#8d8d8d;}
.lookinsidepop{width:1000px !important;}

@media screen and (max-width:321px) {
.productbuybuttontable{width:100% !important; float:left; margin-top:10px !important; }
.productpricetable{width:100% !important; margin-right:0px; margin-top:10px !important;}

.productnosubtxt{width:calc(100% - 40px); margin-right:0px;}
.productsubbuybuttontable{width:100% !important; float:right; margin-top:5px; }


}

@media screen and (max-width:549px) {


.maincontentholder{margin-left:0%; width:100%;}
.mobpad{padding-left:20px; padding-right:20px;}
.trialofferholder {position:relative; height:90px;}

/* TITLE COVER HOLDER */

.coverholdersizer{float:left; width:120px; margin-right:20px;}
.ipadtopsizing{display:none;}
.ipadsidesizing{display:none;}
.ipadcoverholder{float: left; position: relative; height:250px; width:100%; overflow:hidden;}
.largecovershadowipad{width:100%; height:auto;}
.highlightimage{display:none;}
.ipadtopsizing2{    width:100px; float:left;}
.ipadsidesizing2{    width:7px;    height:110px; float:left;}
.ipadposition{    position:absolute;    z-index:10;    width:100px;    right:0; bottom:-20px;    margin-top:60px; margin-bottom:10px;}
.largecoverprintdigitalshadowipad{	width:86px;	height: 110px;	float:left;}
.largecoverprintdigitalshadowprint{	width:80%;}
.bundleholder{width:100%; position:relative;}
.coverinfoblock{display:none;}

/* TITLE ISSUE DETAILS */

.titleissuedetails{float:right; width:calc(100% - 140px)}
.titlepurchasedetails{float:right; width:100%;}
.productselector{float:right; margin-top:10px; width:100%;}
.titleissueperyear{font-weight:700; display:block; margin-bottom:15px;}
.titlestarrating{font-size:16px; margin-bottom:10px; display:block;}
.titlereviewcount{font-size:12px; color:#b0b0b0; margin-left:0px; display:none;}
.purchasedetailtable{font-family:'Open Sans',sans-serif;}
.productnosubtxt{width:calc(100% - 40px); margin-right:0px;}
.productsubbuybuttontable{width:170px; float:right; margin-top:5px; }
.productdescriptiontable{float:left; width:calc(100% - 80px)}
.productdescriptiontable{float:left; width:calc(100% - 50px)}
.productbuybuttontable{width:150px; float:left; margin-top:5px; }
.productpricetable{width:calc(100% - 150px); text-align:left; font-weight:700; float:left; margin-top:25px; margin-right:0px;}
.productsavingtable{width:50px; text-align:center; float:right; height:55px;}
.issueversions{display:block; text-align:left;}
.buyprice{    font-size:24px; margin-top:3px; line-height:14px; text-align:left;}
.wasprice{font-size:11px; }
.titlefromprice{font-size:16px;}
.descriptiontxt{font-size:13px; line-height:18px;}
.savingcircle {       width: 40px;    height: 40px; margin-bottom:5px;  display:block;}
.savingcirctxt1{font-size:11px;  margin-top:2px;}
.savingcirctxt2{font-size:13px; line-height:7px;}

.reviewbox {          width: 100%;    }
.reviewboxes {     width: 100%;  margin-top:20px;  }

.tmtxt1{font-size:16px;}
.tmtxt2{font-size:12px;}

.titleeditionselector {         margin-top: 20px;      }
.articleholder{float:left; width:100%; padding-right:0%; height:110px;}
.articlehtext{font-size:14px; font-weight:700; display:block; margin-bottom:3px; height:16px; overflow:hidden; line-height:14px;}
.articlebtext{font-size:11px; display:block; margin-bottom:10px;}

.fsitext{margin-left:0px;  }

.titleBannerWeb { margin:auto; display:none; }
.titleBannerMobile { margin:auto; display:inline-block; margin-bottom:20px; }
.trialofferrenewtxt{text-align:right; margin-left:-5px;}

.isbolt{width:20px; height:35px; line-height:35px; font-size:25px;}
.istextholder{width:calc(100% - 20px);}
.istxtheader{font-size:12px;}
.istxtbody{font-size:12px; line-height:14px;}

.previewcover{    position: absolute;  width:100%; height:100%; right:0; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px 0pxrgba(0,0,0,0.2);}
.previewinfoholder{width:100%; position:relative; overflow:hidden;}
.previewleft{display:none;}
.previewright{width:100%; float:none; right:0px; position:relative; padding-bottom:145%;}
.lookinsidepop{width:90% !important;}
.reviewpagereviewholder{width:100%; margin-left:0px;padding:10px; margin-bottom:15px;}
.reviewpagebarsholder{width:calc(100% - 160px); float:right;}
.reviewpagenumberholder{width:160px; float:left; clear:both;}
.reviewpagecoverholder{display:none;}
.reviewpageheader{width:100%; float:right;}
.reviewpagecoverholdermob{display:inline-block; width:120px; float:left; margin-right:15px;}
.ppreviewsstats{width:100%; margin-bottom:10px;}
.ppreviews{width:100%;}
}

@media screen and (min-width:550px) and (max-width:749px) {


    /* TITLE COVER HOLDER */

.coverholdersizer{float:left; width:140px;}
.ipadtopsizing{float:left; width:150px;}
.ipadsidesizing{float:left; width:9px;}
.ipadcoverholder{float: left; position: relative; height:187px; width:132px;}
.largecovershadowipad{width:132px; height:187px;}
.highlightimage{position:absolute; right:0; width:67px;}
.ipadtopsizing2{    width:100px; float:left;}
.ipadsidesizing2{    width:7px;    height:110px; float:left;}
.ipadposition{    position:absolute;    z-index:10;    width:100px;    right:0; bottom:-20px;    margin-top:60px; margin-bottom:10px;}
.largecoverprintdigitalshadowipad{	width:86px;	height: 110px;	float:left;}
.largecoverprintdigitalshadowprint{	width:80%;}
.bundleholder{width:100%; position:relative;}
.descriptiontxt{font-size:13px; line-height:16px;}


/* TITLE ISSUE DETAILS */

.titleissuedetails, .titlepurchasedetails{float:right; width:calc(100% - 160px)}
.productselector{float:right; margin-top:10px; width:100%;}
.titleissueperyear{font-weight:700; display:block; margin-bottom:15px;}
.titlestarrating{font-size:16px; margin-bottom:10px; display:block;}
.titlereviewcount{font-size:12px; color:#b0b0b0; margin-left:0px; display:none;}
.purchasedetailtable{font-family:'Open Sans',sans-serif;}
.productdescriptiontable{float:left; width:calc(100% - 50px)}
.productnosubtxt{width:calc(100% - 40px); margin-right:0px;}
.productsubbuybuttontable{width:170px; float:right; margin-top:5px; }
.productbuybuttontable{width:150px; float:left; margin-top:5px; }
.productpricetable{width:calc(100% - 150px); text-align:left; font-weight:700; float:left; margin-top:25px; margin-right:0px;}
.productsavingtable{width:50px; text-align:center; float:right; height:55px;}
.producttagtable{width:20px; text-align:center; color:red; font-size:20px;}
.issueversions{display:block;}
.buyprice{    font-size:24px; margin-top:3px; line-height:14px; }
.wasprice{font-size:11px; }
.tmtxt2{font-size:13px;}
.savingcircle {       width: 40px;    height: 40px; margin-bottom:5px;  display:block;}
.savingcirctxt1{font-size:11px;  margin-top:2px;}
.savingcirctxt2{font-size:13px; line-height:7px;}
.reviewbox {          width: 100%;    }
.reviewboxes {     width: 100%;  margin-top:20px;  }
.fsitext{margin-left:0px;  }
.titleBannerWeb { margin:auto; display:none; }
.titleBannerMobile { margin:auto; display:inline-block; }
.trialofferrenewtxt{text-align:right; margin-left:-5px;}
.pluspurchasedesc{padding-top:10px;}
.lookinsidepop{width:90% !important;}
.reviewpagereviewholder{width:100%; margin-left:0px;padding:10px; margin-bottom:15px;}
.reviewpagebarsholder{width:calc(100% - 160px); float:right;}
.reviewpagenumberholder{width:160px; float:left; clear:both;}
.reviewpagecoverholder{width:120px; float:left;}
.reviewpageheader{width:calc(100% - 130px); float:right;}

}

@media screen and (min-width:750px) and (max-width:1089px) {

    /* TITLE COVER HOLDER */

.coverholdersizer{float:left; width:200px;}
.ipadtopsizing{float:left; width:250px;}
.ipadsidesizing{float:left; width:15px;}
.ipadcoverholder{float: left; position: relative; height:312px; width:220px;}
.largecovershadowipad{width:220px; height:312px;}
.highlightimage{position:absolute; right:0; width:112px;}
.ipadtopsizing2{    width:150px; float:left;}
.ipadsidesizing2{    width:9px;    height:180px; float:left;}
.ipadposition{    position:absolute;    z-index:10;    width:150px;    right:0; bottom:-20px;    margin-top:60px;}
.largecoverprintdigitalshadowipad{	width:132px;	height: 180px;	float:left;}
.largecoverprintdigitalshadowprint{	width:80%;}
.bundleholder{width:100%; position:relative;}

/* TITLE ISSUE DETAILS */

.titleissuedetails, .titlepurchasedetails{float:right; width:calc(100% - 220px)}
.productselector{float:right; margin-top:30px; width:455px;}
.purchasedetailtable{font-family:'Open Sans',sans-serif;}
.productdescriptiontable{float:left; width:calc(100% - 70px)}
.productbuybuttontable{width:150px; float:left; margin-top:5px; }
.productpricetable{width:calc(100% - 150px); text-align:left; font-weight:700; float:left; margin-top:25px; margin-right:0px;}
.productsavingtable{width:50px; text-align:center; float:right; height:55px;}
.producttagtable{width:20px; text-align:center; color:red; font-size:20px;}
.issueversions{display:block;}
.buyprice{    font-size:24px; margin-top:0px; line-height:14px; }
.wasprice{font-size:12px; }
.tab_button {   font-size: 12px; }
.savingcircle {       width: 40px;    height: 40px; margin-bottom:5px;  display:block;}
.savingcirctxt1{font-size:11px;  margin-top:2px;}
.savingcirctxt2{font-size:13px; line-height:7px;}
.tmtxt2{font-size:13px;}
.popupthumbcover {    float: left;    width: 25%;    height:160px;  overflow:hidden; }
.titleeditionselector {            margin-top: 20px;        }
.articleholder{float:left; width:46%; padding-right:4%; height:120px;}
.articlehtext{font-size:15px; font-weight:700; display:block; margin-bottom:3px; height:16px; overflow:hidden; line-height:15px;}
.articlebtext{font-size:12px; display:block; margin-bottom:10px;}
.titleBannerWeb { margin: auto; display: inline-block; }
.titleBannerMobile { margin: auto; display: none; }
.trialofferrenewtxt{text-align:right; margin-left:-5px;}
.pluspurchasedesc{padding-top:10px;}
.lookinsidepop{width:90% !important;}
.reviewpagereviewholder{width:100%; margin-left:0px;padding:10px; margin-bottom:15px;}
.reviewpagebarsholder{width:calc(100% - 160px); float:right;}
.reviewpagenumberholder{width:160px; float:left; clear:both;}

}

@media screen and (min-width: 1090px) and (max-width:1250px) {


/* TITLE COVER HOLDER */

.coverholdersizer{float:left; width:280px;}
.ipadtopsizing{float:left; width:300px;}
.ipadsidesizing{float:left; width:17px;}
.ipadcoverholder{float: left; position: relative; height:354px; width:266px;}
.largecovershadowipad{width:266px; height:354px;}
.highlightimage{position:absolute; right:0; width:135px;}

/* TITLE ISSUE DETAILS */

.titleissuedetails, .titlepurchasedetails{float:right; width:calc(100% - 300px)}
.productselector{float:right; margin-top:30px; width:520px;}
.purchasedetailtable{font-family:'Open Sans',sans-serif;}
.productdescriptiontable{float:left; width:calc(100% - 70px)}
.productbuybuttontable{width:150px; float:left; margin-top:5px; }
.productpricetable{width:calc(100% - 150px); text-align:left; font-weight:700; float:left; margin-top:20px; margin-right:0px;}
.productsavingtable{width:50px; text-align:right; float:right; height:55px;}
.producttagtable{width:30px; text-align:center; color:red; font-size:20px;}
.buyprice{    font-size:24px; line-height:14px;}
.wasprice{font-size:12px; }
.tab_button {   font-size: 12px; }
.savingcircle {       width: 40px;    height: 40px; display:block;}
.savingcirctxt1{font-size:11px;  margin-top:2px;}
.savingcirctxt2{font-size:13px; line-height:7px;}
.popupthumbcover {    float: left;    width: 25%;    height:180px;  overflow:hidden; }
.titleeditionselector {          margin-top: 30px;        }
.articleholder{float:left; width:46%; padding-right:4%; height:120px;}
.titleBannerWeb { margin: auto; display: inline-block; }
.titleBannerMobile { margin: auto; display: none; }
.trialofferrenewtxt{text-align:right; margin-left:-5px;}
.pluspurchasedesc{padding-top:10px;}

}

